{
  "Name": "SDS QuestFramework",
  "Author": "ricehit",
  "Version": "1.0.0",
  "Description": "QuestFramework Addon for SDS",
  "UniqueID": "SDSQF.ricehit",
  "MinimumApiVersion": "3.6.0",
  "UpdateKeys": [],
  "ContentPackFor": {
    "UniqueID": "PurrplingCat.QuestFramework", 
    "MinimumVersion": "1.1.0" 
  },
}